.banner-content-wrapper .heading {
    color: #3C4196;
    margin-bottom: 3%;
    line-height: 1.2;
    font-size: 2.45vw;
    text-align: center;
    font-family: 'Lato';
    font-weight: 600;
}

.banner-content-wrapper p.heading{
    font-size: 1.9vw !important;
    padding-top: 10% !important;
}

.banner-content-wrapper{
    background-color: #ffffffbf !important;
}

.doctor-name{
    text-align:center !important;
}

#rehabilitation-gurugram-banner .banner-heading{
color: #3C4196;
    margin-bottom: -17%;
    line-height: 1.2;
    font-size: 3.45vw;
    font-family: 'Lato';
    font-weight: 500;
    position: relative;
    margin-left: 20vw;
}

.banner-content-wrapper .heading span {
    font-size: 3vw;
}

section#rehabilitation-gurugram-banner {
    margin-top: 9%;
    background-image: url("/public/uploads/images/OCD-treatment-gurugram/ocd_treatment_banner.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    z-index: 1;
}

section#rehabilitation-gurugram-banner .container {
    position: relative;
    z-index: 3;
}

.austim-prf-wrapper {
    margin-bottom: 10%;
}

#rehabilitation-need {
    background-color: #e9fffc
}

#rehabilitation-need .col-lg-12 {
    padding-bottom: 2%;
}

.need-card-wrapper {
    padding-bottom: 3%;
}

#rehabilitation-need .col-lg-6 .need-card-wrapper p {
    width: 95%;
}

section#service-offered-treatment .service-card-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 2vw;
    padding-bottom: 7%;
    padding-top: 3%;
    width: 97%;
}

section#service-offered-treatment {
    background-color: #fcf9f9;
    padding-bottom: 3%;
}

section#service-offered-treatment .service-card-wrapper img {
    width: 40%;
}

section#service-offered-treatment .service-card-wrapper img {
    height: 16vw;
    width: auto;
}

section#service-offered-treatment .row {
    gap: 2vw;
}

.maarga-outer-wrapper p.list-style-heading {
    padding-left: 6%;
}

.inner-card-wrapper-appr {
    padding-top: 5%;
    padding-bottom: 5%;
}

section#austim-asd-treatment img.img-fluid {
    height: 32vw;
    width: auto;
    max-width: fit-content;
    position: relative;
    top: 3vw;
}

.image-wrapper-choose {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 3%;
    padding: 1% 0.5%;
}

.image-wrapper-choose img {
    width: 33%;
}

.maarga-outer-wrapper .austim-prf-wrapper h2::after {
    display: none;
}

section#rehabilitation-gurugram-banner h1::after {
    display: none;
}


section.test-cur.maarga-outer-wrapper {
    padding-top: 3%;
}

section#austim-asd-treatment {
    padding-bottom: 5%;
}

section#testid {
    padding-top: 4%;
    padding-bottom: 4%;
}

div#choose-maarga-slider img {
    padding: 0px 0.8%;
}

section#austim-treatment-effective {
    display: block;
}


@media (max-width: 767px) {
    section#rehabilitation-gurugram-banner {
        margin-top: 0%;
        /* background-image: url("/public/uploads/images/Rehabilitation-Gurugram/rehabilitation-mobile-banner.webp"); */
        background-size: 100% auto;
        background-position: top;
        padding-top: 35%;
    }

    section#rehabilitation-gurugram-banner h1.mobile-view-maarga {
        text-align: center;
    }

    .austim-prf-wrapper {
        margin-top: 1%;
    }

    .banner-content-wrapper .heading span {
        font-size: 5vw;
    }

    .banner-content-wrapper .heading {
        font-size: 5vw;
    }

    section#austim-treatment-second {
        padding-bottom: 10%;
    }

    section#service-offered-treatment .service-card-wrapper {
        gap: 5vw;
        width: 100%;
    }

    section#service-offered-treatment .service-card-wrapper img {
        height: 30vw;
        width: auto;
    }

    .inner-card-wrapper-appr {
        padding-top: 2%;
        padding-bottom: 0%;
    }

    section#austim-asd-treatment img.img-fluid {
        height: auto;
        width: 120%;
        max-width: fit-content;
        position: relative;
        top: 2vw;
        left: -10%;
    }

    .image-wrapper-choose img {
        width: 100%;
    }

    .image-wrapper-choose {
        flex-wrap: wrap;
    }

    div#choose-maarga-slider {
        padding: 1% 6%;
    }

    div#choose-maarga-slider img.img-fluid {
        border-radius: 10px;
    }

    section#austim-treatment-effective {
        display: block;
    }

    .col-lg-5.col-md-5.col-sm-12 {
        padding: 0px;
    }

}


/* =====================================
   Gurgaon OCD Banner
===================================== */

#gurgaon-ocd-banner {
    /* background-image: url("../images/OCD-GURGAO/OCD_Banner_gurgao.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    display: flex;
    align-items: center;
    position: relative; */
    background-image: url("../images/OCD-GURGAO/OCD_Banner_gurgao.png");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;

    height: 42vw;
    /* instead of 100vh */
    min-height: 500px;

    display: flex;
    align-items: center;
}

#gurgaon-ocd-banner .container {
    max-width: 90%;
}

.gurgaon-ocd-banner-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.gurgaon-ocd-banner-content {
    width: 70%;
    /* width: 38%; */
    padding-left: 25vw;
    margin-top: 3vw;
}

.gurgaon-ocd-banner-content h1 {
    font-size: 3vw;
    line-height: 1.25;
    color: #3C4196;
    font-family: "Lato";
    font-weight: 500;
    margin: 0;
}

.gurgaon-ocd-form-card {
    /* width: 380px;
    background: #ffffff;
    border-radius: 20px;
    padding: 35px;

    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15); */
    width: 28%;
    min-width: 350px;
    background: #fff;
    border-radius: 1.5vw;
    padding: 2.5vw;
    box-shadow: 0 0.3vw 1vw rgba(0, 0, 0, .15);
}

.gurgaon-ocd-form-card h2 {
    /* text-align: center;
    color: #3C4196;
    font-size: 1.6vw;
    font-weight: 700;
    margin-bottom: 30px; */
    color: #3C4196;
    text-align: center;
    font-size: 2vw;
    font-weight: 700;
    margin-bottom: 2vw;
}

.gurgaon-ocd-form-card label {
    display: block;
    margin-bottom: 6px;

    color: #3C4196;
    font-size: 0.9vw;
    font-weight: 600;
}

.gurgaon-ocd-form-card input {
    width: 100%;
    padding: 12px 15px;

    border: 1px solid #ddd;
    border-radius: 8px;

    margin-bottom: 18px;
    font-size: 0.95vw;
}

.gurgaon-ocd-form-card button {
    display: block;
    margin: auto;

    background: #3C4196;
    color: #fff;

    border: none;
    border-radius: 6px;

    padding: 10px 35px;
    cursor: pointer;

    font-size: 1vw;
    font-weight: 600;
}

/* =====================================
   Gurgaon OCD About Section
===================================== */

#gurgaon-ocd-about {
    /* background: #f5f5f5; */
    background: #fff;
    padding: 4% 0;
}

.gurgaon-ocd-about-wrapper {
    width: 100%;
}

.gurgaon-ocd-about-wrapper h2 {
    color: #3C4196;
    font-size: 2vw;
    font-family: 'Lato';
    font-weight: 700;
    position: relative;
    margin-bottom: 2%;
    padding-bottom: 1%;
}

.gurgaon-ocd-about-wrapper h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.25vw;
    width: 5vw;
    height: 0.25vw;
    background: #F4D711;
    border-radius: 10px;
}

.gurgaon-ocd-about-wrapper p {
    font-size: 1.15vw;
    line-height: 1.9;
    color: #666;
    margin-bottom: 2%;
    font-family: 'Lato';
    font-weight: 400;
}

.gurgaon-ocd-about-wrapper p:last-child {
    margin-bottom: 0;
}

/* =====================================
   What Is OCD Section
===================================== */

#gurgaon-ocd-what-is {
    background: #f7f7f7;
    padding: 1% 0;
    overflow: hidden;
}

.gurgaon-ocd-what-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 4%;
}

.gurgaon-ocd-content {
    width: 52%;
    position: relative;
    z-index: 10
}

.gurgaon-ocd-image {
    position: absolute;
    width: 117%;
    right: -7vw;
}

.gurgaon-ocd-image img {
    width: 100%;
    display: block;
}

.gurgaon-ocd-content h2 {
    color: #3C4196;
    font-size: 2vw;
    font-weight: 700;
    position: relative;
    padding-bottom: 1%;
    margin-bottom: 2%;
    font-family: 'Lato';
}

.gurgaon-ocd-content h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.25vw;
    width: 5vw;
    height: 0.25vw;
    background: #F4D711;
    border-radius: 10px;
}

.gurgaon-ocd-content>p {
    font-size: 1.15vw;
    line-height: 1.8;
    color: #666;
    margin-bottom: 3%;
}

.gurgaon-ocd-info-card {
    margin-bottom: 3%;
}

/* .gurgaon-ocd-pill {
    background: #3C4196;
    color: #fff;
    display: inline-block;

    padding: 12px 30px;
    border-radius: 40px;

    font-size: 1.2vw;
    font-weight: 600;

    min-width: 320px;
    margin-bottom: 1.5%;
} */
.gurgaon-ocd-pill {
    background: #3C4196;
    color: #fff;
    display: inline-block;
    padding: 12px 30px 12px 7.3vw;
    border-radius: 0 40px 40px 0;
    font-size: 1.2vw;

    margin-left: -7vw;
    /* adjust as needed */
    min-width: 25vw;
    margin-bottom: 2vh;
}

.gurgaon-ocd-info-card p {
    font-size: 1.1vw;
    line-height: 1.8;
    color: #666;
    margin: 0;
    padding-left: 0.5%;
}

/* ======================================
   Types Of OCD We Treat
====================================== */

#gurgaon-ocd-types {
    background: #f7f7f7;
    padding: 4% 0%;
}

.gurgaon-ocd-types-wrapper h2 {
    color: #3C4196;
    font-size: 2vw;
    font-weight: 700;
    position: relative;
    padding-bottom: 1%;
    margin-bottom: 1.5%;
    font-family: 'lato';
}

.gurgaon-ocd-types-wrapper h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.2vw;
    width: 5vw;
    height: 0.25vw;
    background: #F4D711;
    border-radius: 5vw;
}

.gurgaon-ocd-types-desc {
    font-size: 1.15vw;
    /* line-height: 1.7; */
    color: #666;
    /* margin-bottom: 3%; */
}

/* Cards Row */

.gurgaon-ocd-types-grid {
    display: flex;
    justify-content: space-between;
    gap: 1.5%;
}

/* Individual Card */

.gurgaon-ocd-type-card {
    width: 19%;
}

.gurgaon-ocd-type-card .types_treat_heading {
    color: #3C4196;
    font-size: 1.55vw;
    font-weight: 600;
    margin-bottom: 1vw;
    text-align: left;
    min-height: 2vw;
}

.gurgaon-ocd-card-content {
    background: linear-gradient(180deg,
            #fff6b8 0%,
            #ffffff 100%);

    border-top: 0.25vw solid #3C4196;

    border-top-right-radius: 2vw;
    border-bottom-right-radius: 2vw;

    padding: 8% 7%;
    min-height: 17vw;
}

.gurgaon-ocd-card-content p {
    font-size: 1.05vw;
    line-height: 1.8;
    color: #555;
    margin: 0;
}

/* ==========================================
   OCD Treatment Options Gurgaon
========================================== */

#gurgaon-ocd-treatment-options {
    padding: 4% 0%;
    background: #fafafa;
}

.gurgaon-ocd-treatment-wrapper h2 {
    color: #3C4196;
    font-size: 2vw;
    font-weight: 700;
    margin-bottom: 1%;
    padding-bottom: 1%;
    position: relative;
}

.gurgaon-ocd-treatment-wrapper h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.2vw;
    width: 5vw;
    height: 0.25vw;
    background: #F4D711;
    border-radius: 5vw;
}

.gurgaon-ocd-treatment-desc {
    font-size: 1.15vw;
    color: #666;
    margin-bottom: 3%;
    line-height: 1.7;
}

/* Grid */

.gurgaon-ocd-treatment-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2%;
    margin-bottom: 2%;
}

/* Cards */

.gurgaon-ocd-treatment-card {
    border-radius: 2vw;
    padding: 8%;
    min-height: 18vw;
}

.gurgaon-ocd-treatment-card .ocd_types_heading {
    color: #3C4196;
    font-size: 1.6vw;
    line-height: 1.3;
    font-weight: 600;
    margin-bottom: 4%;
}

.gurgaon-ocd-treatment-card p {
    color: #666;
    font-size: 1.08vw;
    line-height: 1.8;
    margin: 0;
}

/* Individual Colors */

.card-erp {
    background: #fff0f0;
}

.card-imaginal {
    background: #eef2ff;
}

.card-mct {
    background: #f9efff;
}

.card-ct {
    background: #eefaf7;
}

.card-hrt {
    background: #fff9dd;
}

.card-tms {
    background: #f2f2f2;
}

/* Medication Box */

.gurgaon-ocd-medication-box {
    background: #ecebff;
    border-radius: 2vw;
    padding: 2% 3%;

    display: flex;
    align-items: center;
    gap: 2%;
}
#bangalore-marga-faq{
    background-image: none !important;
}
.gurgaon-ocd-medication-box{
    align-items: flex-start;
}
.medication-heading{
    width: auto !important;
}

.gurgaon-ocd-medication-box .ocd_types_heading {
    color: #3C4196;
    font-size: 1.7vw;
    font-weight: 600;
    white-space: nowrap;
    margin: 0;
}

.gurgaon-ocd-medication-box p {
    margin: 0;
    color: #666;
    font-size: 1.08vw;
    line-height: 1.7;
}

/* ==========================================
   Tablet
========================================== */

@media (max-width: 992px) {

    .gurgaon-ocd-treatment-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .gurgaon-ocd-treatment-wrapper h2 {
        font-size: 3vw;
    }

    .gurgaon-ocd-treatment-desc,
    .gurgaon-ocd-treatment-card p,
    .gurgaon-ocd-medication-box p {
        font-size: 1.8vw;
    }

    .gurgaon-ocd-treatment-card .ocd_types_heading,
    .gurgaon-ocd-medication-box .medication-heading {
        font-size: 2.2vw;
    }
}



/* ======================================
   Tablet
====================================== */

@media (max-width: 992px) {

    .gurgaon-ocd-types-grid {
        flex-wrap: wrap;
        gap: 3%;
    }

    .gurgaon-ocd-type-card {
        width: 48%;
        margin-bottom: 4%;
    }

    .gurgaon-ocd-types-wrapper h2 {
        font-size: 3vw;
    }

    .gurgaon-ocd-types-desc {
        font-size: 1.8vw;
    }

    .gurgaon-ocd-type-card .types_treat_heading {
        font-size: 2.2vw;
        min-height: auto;
    }

    .gurgaon-ocd-card-content p {
        font-size: 1.7vw;
    }
}

/* ====================================
   OCD Approach Section
==================================== */

#gurgaon-ocd-approach {
    padding: 4% 0%;
    background: #fafaf7;
}

.gurgaon-ocd-approach-wrapper h2 {
    color: #3C4196;
    font-size: 2vw;
    font-weight: 700;
    position: relative;
    padding-bottom: 1%;
    margin-bottom: 1%;
}

.gurgaon-ocd-approach-wrapper h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.2vw;
    width: 5vw;
    height: 0.25vw;
    background: #F4D711;
    border-radius: 5vw;
}

.gurgaon-ocd-approach-desc {
    font-size: 1.1vw;
    line-height: 1.7;
    color: #666;
    width: 60%;
    margin-bottom: 3%;
}

/* Grid */

.gurgaon-ocd-approach-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 6%;
    row-gap: 3vw;
}

/* Card */

.gurgaon-ocd-approach-card {
    display: flex;
    align-items: flex-start;
    gap: 4%;
}

/* Icon Circle */

.gurgaon-ocd-icon-box {
    width: 7vw;
    height: 7vw;

    min-width: 7vw;

    background: #efebff;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;
}

.gurgaon-ocd-icon-box img {
    width: 45%;
}

/* Content */

.gurgaon-ocd-approach-content {
    width: 75%;
}

.gurgaon-ocd-approach-content .ocd-approach-heading {
    color: #3C4196;
    font-size: 1.5vw;
    font-weight: 600;
    margin-bottom: 1%;
    line-height: 1.4;
}

.gurgaon-ocd-approach-content p {
    color: #666;
    font-size: 1.05vw;
    line-height: 1.8;
    margin: 0;
}

/* Last Wide Card */

.gurgaon-ocd-approach-card-wide {
    grid-column: 1 / span 2;
    width: 70%;
}

/* ==========================
   Tablet
========================== */

@media (max-width:992px) {

    .gurgaon-ocd-approach-wrapper h2 {
        font-size: 3vw;
    }

    .gurgaon-ocd-approach-desc {
        width: 100%;
        font-size: 1.8vw;
    }

    .gurgaon-ocd-approach-content .ocd-approach-heading {
        font-size: 2vw;
    }

    .gurgaon-ocd-approach-content p {
        font-size: 1.6vw;
    }

    .gurgaon-ocd-icon-box {
        width: 9vw;
        height: 9vw;
        min-width: 9vw;
    }
}

/* ===================================
   WHY CHOOSE US - OCD GURGAON
=================================== */

#gurgaon-ocd-why-choose-us {
    padding: 4% 0%;
    background: #fff;
}

.gurgaon-ocd-why-wrapper h2 {
    font-size: 2vw;
    color: #3C4196;
    font-weight: 700;
    position: relative;
    margin-bottom: 3%;
    padding-bottom: 1%;
}

.gurgaon-ocd-why-wrapper h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.25vw;
    width: 5vw;
    height: 0.25vw;
    background: #F4D711;
    border-radius: 5vw;
}

/* Main Layout */

.gurgaon-ocd-why-grid {
    display: flex;
    flex-direction: column;
    gap: 2vw;
}

/* Standard Card */

.gurgaon-ocd-why-card {
    display: flex;
    align-items: center;
    gap: 2%;
}

/* Icon Circle */

.gurgaon-ocd-why-icon {
    width: 8vw;
    height: 8vw;
    min-width: 8vw;

    border: 0.15vw solid #e4e4e4;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;
}

.gurgaon-ocd-why-icon img {
    width: 45%;
}

/* Content */

.gurgaon-ocd-why-content {
    width: 80%;
}

.gurgaon-ocd-why-content .why-ocd-heading {
    color: #3C4196;
    font-size: 1.6vw;
    font-weight: 600;
    margin-bottom: -1.4%;
}

.gurgaon-ocd-why-content p {
    font-size: 1.08vw;
    line-height: 1.8;
    color: #666;
    margin: 0;
}

/* Highlight Row */

.gurgaon-ocd-why-highlight {
    /* border: 0.3vw solid #2274ff; */
    padding: 2%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.gurgaon-ocd-why-highlight .gurgaon-ocd-why-card {
    width: 48%;
}

/* ===========================
   TABLET
=========================== */

@media (max-width:992px) {

    .gurgaon-ocd-why-wrapper h2 {
        font-size: 3vw;
    }

    .gurgaon-ocd-why-content .why-ocd-heading {
        font-size: 2vw;
    }

    .gurgaon-ocd-why-content p {
        font-size: 1.7vw;
    }
      .gurgaon-ocd-pill {
                margin-left: -74px;
            }

            #rehabilitation-gurugram-banner .banner-heading{
                margin-bottom: -22%;
                font-size: 3.25vw;
                margin-left: 18vw;
            }
    #bangalore-marga-faq .accordion-button {
        padding-top:4%;
        max-width: 97%;
    }
        span.faq-icon.ms-auto {
            top:1.95vw !important;
            right:1%;
        }
        .gurgaon-ocd-pill{
            padding:12px 30px 12px 9.8vw;
        }

}


/* =====================================
   Mobile
===================================== */

@media(max-width:767px) {

    #gurgaon-ocd-banner {
        min-height: auto;
        padding: 80px 0 50px;
        margin-top: 0;
    }

    .gurgaon-ocd-banner-wrapper {
        flex-direction: column;
    }

    .gurgaon-ocd-banner-content {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .gurgaon-ocd-banner-content h1 {
        font-size: 8vw;
    }

    .gurgaon-ocd-form-card {
        width: 100%;
        padding: 25px;
    }

    .gurgaon-ocd-form-card h2 {
        font-size: 5vw;
    }

    .gurgaon-ocd-form-card label,
    .gurgaon-ocd-form-card input,
    .gurgaon-ocd-form-card button {
        font-size: 4vw;
    }

    #gurgaon-ocd-about {
        padding: 10% 0;
    }

    .gurgaon-ocd-about-wrapper h2 {
        font-size: 6vw;
        margin-bottom: 6%;
    }

    .gurgaon-ocd-about-wrapper h2::after {
        width: 15vw;
        height: 1vw;
        bottom: -1vw;
    }

    .gurgaon-ocd-about-wrapper p {
        font-size: 4.5vw;
        line-height: 1.8;
        margin-bottom: 5%;
    }

    #gurgaon-ocd-what-is {
        padding: 10% 0;
    }

    .gurgaon-ocd-what-wrapper {
        flex-direction: column-reverse;
    }

    .gurgaon-ocd-content,
    .gurgaon-ocd-image {
        width: 100%;
    }

    .gurgaon-ocd-image {
        margin-bottom: 8%;
    }

    .gurgaon-ocd-content h2 {
        font-size: 6vw;
        margin-bottom: 6%;
    }

    .gurgaon-ocd-content h2::after {
        width: 15vw;
        height: 1vw;
        bottom: -1vw;
    }

    .gurgaon-ocd-content>p,
    .gurgaon-ocd-info-card p {
        font-size: 4.5vw;
    }


    .gurgaon-ocd-pill {
        font-size: 4.5vw;
        min-width: 100%;
        text-align: center;
        padding: 12px 30px 12px 6.3vw;
    }

    .gurugaon-top-blue-card{
        padding-left: 7px !important;
        margin-left: -20vw
    }

    #gurgaon-ocd-types {
        padding: 10% 0%;
    }

    .gurgaon-ocd-types-wrapper h2 {
        font-size: 6vw;
        margin-bottom: 5%;
    }

    .gurgaon-ocd-types-wrapper h2::after {
        width: 14vw;
        height: 1vw;
        bottom: -1vw;
    }

    .gurgaon-ocd-types-desc {
        font-size: 4.5vw;
        margin-bottom: 8%;
    }

    .gurgaon-ocd-types-grid {
        display: block;
    }

    .gurgaon-ocd-type-card {
        width: 100%;
        margin-bottom: 8%;
    }

    .gurgaon-ocd-type-card .types_treat_heading {
        font-size: 5vw;
        text-align: left;
        margin-bottom: 3vw;
    }

    .gurgaon-ocd-card-content {
        min-height: auto;
        border-top-right-radius: 5vw;
        border-bottom-right-radius: 5vw;
        border-top-width: 1vw;
        padding: 6%;
    }

    .gurgaon-ocd-card-content p {
        font-size: 4.2vw;
        line-height: 1.8;
    }

    #gurgaon-ocd-treatment-options {
        padding: 10% 0%;
    }

    .gurgaon-ocd-treatment-wrapper h2 {
        font-size: 6vw;
        margin-bottom: 5%;
    }

    .gurgaon-ocd-treatment-wrapper h2::after {
        width: 15vw;
        height: 1vw;
        bottom: -1vw;
    }

    .gurgaon-ocd-treatment-desc {
        font-size: 4.5vw;
        margin-bottom: 8%;
    }

    .gurgaon-ocd-treatment-grid {
        grid-template-columns: 1fr;
        gap: 1.5%;
    }

    .gurgaon-ocd-treatment-card {
        min-height: auto;
        border-radius: 5vw;
        padding: 7%;
    }

    .gurgaon-ocd-treatment-card .ocd_types_heading {
        font-size: 5vw;
        margin-bottom: 4%;
    }

    .gurgaon-ocd-treatment-card p {
        font-size: 4.2vw;
    }

    .gurgaon-ocd-medication-box {
        display: block;
        border-radius: 5vw;
        padding: 6%;
        margin-top: 42%;
    }

    .gurgaon-ocd-medication-box .ocd_types_heading {
        font-size: 5vw;
        margin-bottom: 3%;
    }

    .gurgaon-ocd-medication-box p {
        font-size: 4.2vw;
    }

    #gurgaon-ocd-approach {
        padding: 10% 0%;
    }

    .gurgaon-ocd-approach-wrapper h2 {
        font-size: 6vw;
        margin-bottom: 5%;
    }

    .gurgaon-ocd-approach-wrapper h2::after {
        width: 15vw;
        height: 1vw;
        bottom: -1vw;
    }

    .gurgaon-ocd-approach-desc {
        width: 100%;
        font-size: 4.5vw;
        margin-bottom: 8%;
    }

    .gurgaon-ocd-approach-grid {
        grid-template-columns: 1fr;
        row-gap: 8vw;
    }

    .gurgaon-ocd-approach-card-wide {
        grid-column: auto;
        width: 100%;
    }

        section#rehabilitation-gurugram-banner {
            margin-top: 7%;
        }

    .gurgaon-ocd-icon-box {
        width: 18vw;
        height: 18vw;
        min-width: 18vw;
    }

    .gurgaon-ocd-approach-content {
        width: 100%;
    }

    .gurgaon-ocd-approach-content .ocd-approach-heading {
        font-size: 5vw;
    }

    .gurgaon-ocd-approach-content p {
        font-size: 4.2vw;
    }

    #gurgaon-ocd-why-choose-us {
        padding: 10% 0%;
    }

    .gurgaon-ocd-why-wrapper h2 {
        font-size: 6vw;
        margin-bottom: 8%;
    }

    .gurgaon-ocd-why-wrapper h2::after {
        width: 15vw;
        height: 1vw;
        bottom: -1vw;
    }

    .gurgaon-ocd-why-card {
        flex-direction: column;
        text-align: center;
    }

    .gurgaon-ocd-why-icon {
        width: 22vw;
        height: 22vw;
        min-width: 22vw;
    }

    .gurgaon-ocd-why-content {
        width: 100%;
    }

    .gurgaon-ocd-why-content .why-ocd-heading {
        font-size: 5vw;
    }

    .gurgaon-ocd-why-content p {
        font-size: 4.2vw;
    }

    .gurgaon-ocd-why-highlight {
        display: block;
        padding: 5%;
    }

    .gurgaon-ocd-why-highlight .gurgaon-ocd-why-card {
        width: 100%;
        margin-bottom: 8%;
    }

    .gurgaon-ocd-why-highlight .gurgaon-ocd-why-card:last-child {
        margin-bottom: 0;
    }
    .banner-content-wrapper p.heading {
        font-size: 5.9vw !important;
    }
        .banner-content-wrapper {
            margin-top:8vh;
            margin-bottom: -10%;
        }
        .austim-treatment-second p{
            margin-bottom: 1vh;
        }
        .gurgaon-ocd-image{
            position: relative;
            right: 0 !important;
        }
        #bangalore-marga-faq {
            padding-bottom: 5%;
        }

            .our-commitments1 {
                bottom: -6vw;
            }

            #rehabilitation-gurugram-banner .banner-heading {

                font-size: 6.45vw;
                margin-bottom: -20%;
                top:-8vh;
            }
          
}

@media (min-width:1025px){
    .gurgaon-ocd-treatment-card {
        margin-bottom:2.8vh
    }
}